globus_xio_mode_e_driver_envs(3)

NAME
globus_xio_mode_e_driver_envs - Env Variables

 - Env Variables.

SYNOPSIS

Detailed Description

Env Variables.

The mode_e driver uses the following environment variable

•   GLOBUS_XIO_MODE_E_DEBUG Available if using a debug build. See globus_debug.h for format.

Author

Generated automatically by Doxygen for globus_xio from the source code.